AsterNet Class Library (Sandcastle documentation)

| ManagerConnection Rename Event

A RenameEvent is triggered when the name of a channel is changed.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event RenameEventHandler Rename

    Public Event Rename As RenameEventHandler

    public:
     event RenameEventHandler^ Rename {
    	void add (RenameEventHandler^ value);
    	void remove (RenameEventHandler^ value);
    }

    member Rename : IEvent<RenameEventHandler,
        RenameEvent>

#### Value

Type: AsterNET.Manager
RenameEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace